.Header .AddressLetter {
	color:black;
	font: 22px Arial, sans-serif;
	
	
}
.Header .Info {
	color:black;
	font: 16px Arial, sans-serif;
	
	
}
.ContentWrapper .MainTitleWrapper .MainTitle {
	color:rgb(0,84,153);
	font: 30px Arial, sans-serif;
	
}
.Content .SubtitleAppointmentStartPage {
font: 30px Arial, sans-serif;
color:rgb(0,84,153);
	
	
}
.Container.StartPage .CenteredContainer .ContentWrapper .Content .SubtitleAppointmentStartPage{
	font-size:20px;	
	
}
.CenteredContainer .ContentWrapper .Content .SubtitleAppointment {
font: 15px Arial, sans-serif;
color:black;	

}

.Container .CenteredContainer .ContentWrapper .Content .FormDatas .FormDatasHeader {
font: 18px Arial, sans-serif;
color:black;	
margin-top:10px;
margin-bottom:10px;
}

.Container.ConfirmPage .CenteredContainer .ContentWrapper .Content .FormDatas  {
font: 15px Arial, sans-serif;
color:black;

}



.CenteredContainer {
font: 15px Arial, sans-serif;	
}
.Container .CenteredContainer .ContentWrapper .Content .FormDatas {
	font: 15px Arial, sans-serif;	
}


.Container.StartPage .CenteredContainer .CustomHeaderWrapper.WithMarkdownSyntax img {
	margin-right:105px;
	margin-left:-21px;
	margin-top: 10px;
	margin-bottom: 20px;
	
}
.Container.InvitationPage .CenteredContainer .CustomHeaderWrapper.WithMarkdownSyntax img {
	margin-right:105px;
	margin-left:-21px;
	margin-top: 10px;
	margin-bottom: 20px;
	
}
.Container.ConfirmPage .CenteredContainer .CustomHeaderWrapper.WithMarkdownSyntax img {
	margin-right:105px;
	margin-left:-21px;
	margin-top: 10px;
	margin-bottom: 20px;
	
}
.Container.SuccessfulRegisterPage .CenteredContainer .CustomHeaderWrapper.WithMarkdownSyntax img {
	margin-right:105px;
	margin-left:-21px;
	margin-top: 10px;
	margin-bottom: 20px;
	
}
.Container.DetailsPage .CenteredContainer .CustomHeaderWrapper.WithMarkdownSyntax img {
	margin-right:105px;
	margin-left:-21px;
	margin-top: 10px;
	margin-bottom: 20px;
	
}
.Container.RegisterPage .CenteredContainer .CustomHeaderWrapper.WithMarkdownSyntax img {
	margin-right:105px;
	margin-left:-21px;
	margin-top: 10px;
	margin-bottom: 20px;

	
}

.CenteredContainer .ContentWrapper .Content .Appointments .Appointment.AppointmentFirst .Title {
font: 15px Arial, sans-serif;	
margin-bottom:15px;
}

.CenteredContainer .ContentWrapper .Content .NotesArea {
	margin-top:15px;
	
}